/*****************************************************************
 *  General license errors (PWLicenseKit)
 *****************************************************************/

"licensekit.error.licenseNotFound.description"            = "Die Lizenz kann nicht gefunden werden.";
"licensekit.error.licenseCouldNotBeDeleted.description"   = "Die Lizenz konnte nicht gelöscht werden.";
"licensekit.error.missingXMLElement.description.%@"       = "Eine Lizenz kann nicht von XML gelesen werden, da folgende XML-Elemente fehlen: %@";
"licensekit.error.couldNotParseXML.description"           = "Eine Lizenz kann nicht von XML gelesen werden, da das XML beschädigt ist.";
